* {
    margin: 0;
    font-family: "DM Sans", "Lucinda Sans Unicode", "Lucinda Grande", "Lucinda Sans", Arial, sans-serif;
}

nav {
    background: #1b1031;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3rem 2rem 1rem 2rem;
}

.logo {
    color: #ffffff;
    font-size: 1.125rem;
    font-weight: 100;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: 0.09rem;
    padding: 0 2rem;
}

nav a {
    text-decoration: none;
    font-size: 1.125rem;
    font-weight: 100;
    line-height: 1.5;
    color: #ffffff;
    padding: 0 1rem;
}

.hero {
    background: linear-gradient(#551c5e, #1b1031);
}

.hero-container {
    display: grid;
    height: 95vh;
    padding: 2.5rem 2rem 2.5rem 2rem;
}

.column-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: #ffffff;
    padding: 0rem 2rem;
}

.column-left h1 {
    margin-bottom: 1rem;
    font-size: 3.625rem;
    line-height: 1.2;
}

.column-left p {
    margin-bottom: 2rem;
    font-size: 1.125rem;
    line-height: 1.6;
}

button {
    padding: 1rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5;
    border: none;
    color: #1b1031;
    background: linear-gradient(to right, #FB326B, #ff746d);
    cursor: pointer;
    border-radius: 30px;
}

button:hover {
    background: #ff746d;
    color: #551c5e;
}

.column-right {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0rem 2rem;
}

.hero-image {
    width: 100%;
    height: 100%;
}